From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 August 2007<P>

aparajita, about <a href="/blend/wv.cgi?id=2007.08.06.21.38.27995">another broken monday</a>: Sweetiepie I thought I was the perils of Pauline myself. You can laugh at this one. I had a leak in my hall. I was scared it was sewage and the air conditioner had gone out too. I called roto rooter and they sent me this handsome Russian guy. (you need eye candy like him to take your mind off it all ha even if he's too young  I can look) He tells me it's the air conditioner leaking and not any pipes with this great accent. So I'm thinking ok thats great but why so much water (cause it's hotter than hell outside and inside) and so I bought one of those blue tablets and put it in the toilet to see if it's whats leaking and kept waiting for something to turn blue (ha) The Russian was right. My air man came and fixed it all for me tonight and took a world of worry off my poor shoulders. <BR>
<BR>
Oh but this morning I was bumped from behind by some woman on a cell phone. Ugh she didn't hurt anything but I kept thinking I had to be the most pitiful person on the block today with all the crap coming down the pike at me. But I'm not nor are you and you have to believe in yourself and know that it's all going to work out and not let it get you too far down. Chin up and (wink wink) good grief I think there is blue stuff coming out from under the toilet. Ugh time to call the Russian back again haha. (Just kidding Darlin if you are reading this) <BR>
<BR>
It's this god awful weather and I am watching my house temp go from 87 to 78 as we speak and lower. I think of all the people in this world that have no air or running water for that matter. We are so lucky to be here and have so much.<BR>
<BR>
As for the bugs I just bought (at target) some black and decker thingys that are supposed to make bugs and spiders and mice run the other way because of the frequency. ha So far the dogs don't mind it and I have not seen a spider or creepy crawly since. 14.95 at Target for two of them.<BR>
<BR>
Also I bought something else that I really like and highly recommend. It's a vornado and it circulates air. Makes the whole house about five degrees cooler and saves you money on air conditioning. In this heat it is a must have. (Vornado.com and or probably cheaper at a discount place. I got the one on the tall stand.<BR>
<BR>
Take care of you first and the rest will fall into place. I know from whence you are coming I can identify with all you just said. Just pick one problem at a time and before you know it they will be all gone or if you are like me more will appear. Take care and don't let it get you down, we are here for you. (Keep cool in this awful weather it's supposed to be 102 by Wednesday here)You are more Wonder Woman than I am,(I'm a marshmallow) I know it's just the heat getting to ya cause it was making me crazy for certain.  <BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 7 August 2007<P>

aparajita, about <a href="/blend/wv.cgi?id=2007.08.06.21.38.27995">another broken monday</a>:<BR>
been awake more than 36 hours, was overspraying graffiti at dawn that was sprayed over a new custom paint job that was more expensive than I needed to foot with medical bills still coming in...when a flock of birds flew over and put what will probably be a permanent stain on my favorite summer outfit. Reminds me of "some days you are the statue, and some days you are the pigeon" saying. We're women, mothers, workers, survivors. What will this all mean 100 years from now? It will be in the sweet smile you left in photos as you hug your child. It will be that you survived and finally thrived as an example to those around you despite blistering heat and raging storms. Go buy a bag of lemons and a bag of ice and make the best lemonade you've ever made and focus on how long that foreign accent will float into your dreams, and how much firewood some hunk can cut out of that tree, and the strength you'll get out of exercising these problems out of your mind. Big hugs to you, dear friend, for you have certainly given them to me when my days have been laced with misery ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 7 August 2007<P>

aparajita, about <a href="/blend/wv.cgi?id=2007.08.06.21.38.27995">another broken monday</a>:<BR>
<BR>
This is brilliant.  I can relate to a lot of this piece.  Thank you ever so kindly for sharing it, my dear. :-)
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 7 August 2007<P>

aparajita, about <a href="/blend/wv.cgi?id=2007.08.06.21.38.27995">another broken monday</a>: Wow, do I have a story for you.  I'll save it for another time since, as usual, I have to pull myself from this computer and get to work before people look at me askance at how I could possibly waste five minutes of their time just to be (without their knowledge, of course) more mentally ready for this day.<BR>
<BR>
Thanks to all for your comments about Greg Wells and No Heartbeat.  I love you guys.  Aparajita, just hold on, baby.  Just hold on.    
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 7 August 2007<P>

Kirk, it was a contest that aparajita started, but as you can see from her latest submission and the board comments, she's got her hands full with problems right now ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 7 August 2007<P>

awww, thanks you guys!  you all ROCK!!!  i just had had a perfectly horrible day that topped off the last few weeks i've been having and needed to get it out.  all good.  i don't stay down long.  the icing, or the straw, was the bug i had to squash that was some kind of cross breed between a spider and cricket... i swear it was a mutant.  that was after i squashed a real live spider earlier.  totally icked me out.<BR>
<BR>
for those of you that know, my daughter has had her surgery and is recovering very well physically.  she still could use some prayers and happy thoughts though.<BR>
<BR>
kirk, on a whim i asked everyone to write something about a summer love when they were young.  just wanted to spark something both on the board and in the subs.  we did get a goodly sampling and even was graced with a limerick from jim and a hissy fit from diva (love ya girl!).  reference my comment on the board 25 july 2007.  thanks.
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 7 August 2007<P>

redplasticroses, about <a href="/blend/wv.cgi?id=2007.08.04.22.13.11300">Masterpiece</a>:<BR>
<BR>
the only line I would or could argue with is that many have had that feeling for a lifetime: very very few have had it at all, much less for longer than that fated, painted afternoon.<BR>
<BR>
This is a beautiful piece. Thank you for sharing.
<HR>